<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'mn', version '4.0'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Бүх дүн';
$string['assessmentname'] = 'Үнэлэх зүйл';
$string['blanks'] = 'Хоосон дүнгүүд';
$string['bulkappliesto'] = '-д';
$string['bulkfor'] = '{$a} дүн';
$string['bulkinsertvalue'] = 'Шинэ дүн оруулах';
$string['bulklegend'] = 'Дүнг олноор нь оруулах';
$string['bulkperform'] = 'Олноор оруулах үйлдлийг гүйцэтгэх';
$string['entrypage'] = 'Үнэлэх суралцагч, үнэлэх зүйл';
$string['eventgradereportviewed'] = 'Дүнг гарцаарчлан харах тайланг үзсэн';
$string['exclude'] = 'Хасах';
$string['excludeall'] = 'Бүх дүнг хасах';
$string['excludefor'] = '{$a} хасах';
$string['excludenone'] = 'Ямар нэгэн дүн хасахгүй';
$string['feedbackfor'] = '{$a} хариу';
$string['filtergrades'] = '{$a} дүнг харуулах';
$string['gradefor'] = '{$a} дүн';
$string['gradeitem'] = 'Үнэлэх зүйл: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Тус үнэлэх зүйлийг хүчингүй болгох боломжгүй';
$string['gradeuser'] = 'Үнэлэх суралцагч: {$a}';
$string['itemsperpage'] = 'Нэг хуудас дах зүйлс';
$string['noscreens'] = 'Тохиромжтой ганцаарчлах харах харагдац олдсонгүй';
$string['notvalid'] = 'Ганцаарчлан харах дэлгэц буруу байна: {$a}';
$string['override'] = 'Хүчингүй болгох';
$string['overrideall'] = 'Бүх дүнг хүчингүй болгох';
$string['overridefor'] = '{$a} хүчингүй болгох';
$string['overridenone'] = 'Ямар нэгэн дүнг хүчингүй болгож болохгүй';
$string['pluginname'] = 'Ганцаарчлан харах';
$string['privacy:metadata'] = 'Дүнг ганцаарчлан харах тайлан нь өөр газар хадгалсан өгөгдлийг зөвхөн дүрсэлж харуулдаг.';
$string['save'] = 'Хадгалах';
$string['savegrades'] = 'Дүнг хадгалах';
$string['savegradessuccess'] = '{$a} зүйлийг дүгнэсэн';
$string['singleview:view'] = 'Ганцаарчлан харах';
$string['summarygrade'] = 'Суралцагчийн хүснэгт нь муж, дүн, хариу болон одоогийн дүнг хүчингүй болгох эсвэл хасах эсэхийг тодорхойлох багануудтай.';
$string['summaryuser'] = 'Дүгнэх зүйлийн хүснэгт нь дүнгийн ангилал, муж, дүн, хариу болон одоогийн дүнг хүчингүй болгох эсвэл хасах эсэхийг тодорхойлох багануудтай.';
$string['userselect'] = 'Үйл ажиллагаа сонгох';
